Forest counselling-android - Bug #1044

Across application--user second form in successful messages saved, updated etc.

01/17/2022 12:32 PM - himanshu bhardwaj

Status: Resolved Start date: 01/17/2022
Priority: Normal Due date:

Assignee: Shubham k % Done: 0%
Category: Estimated time: 0.08 hour
Target version: Spent time: 0.08 hour
Description

Across application--user second form in successful messages saved, updated etc.

History

#1 - 01/22/2022 06:09 PM - Shubham k
- Estimated time set to 0.08 h

#2 - 01/22/2022 06:09 PM - Shubham k

- Status changed from New to Resolved
